Bug 474195 - aisleriot doesn't leave full screen
aisleriot doesn't leave full screen
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-02 13:29 EST by Ian Weller
Modified: 2009-02-15 15:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-15 15:37:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Weller 2008-12-02 13:29:54 EST
Description of problem:
/usr/bin/sol (AisleRiot Solitaire) won't leave full screen

Version-Release number of selected component (if applicable):
gnome-games-2.24.1-1.fc10.i386

How reproducible:
Every time.

Steps to Reproduce:
1. Open up program when in full-screen mode
2. Press F11 -or- "Leave Fullscreen" from toolbar
3. No love!

Actual results:
It exits full screen (menu bar doesn't show up), then reverts back to fullscreen.

Expected results:
It should probably do what I told it to.
Comment 1 Matthias Clasen 2009-01-17 00:17:08 EST
Works fine here with 2.24.3. Are you still seeing this ?
Comment 2 Ian Weller 2009-02-15 15:37:25 EST
Nope. Closing.

Note You need to log in before you can comment on or make changes to this bug.